### Method

# Adw ExpanderRowadd_action

deprecated: 1.4

#### Declaration [src]

    void
    adw_expander_row_add_action (
      AdwExpanderRow* self,
      GtkWidget* widget
    )

#### Description [src]

Adds an action widget to `self`.

Deprecated since: 1.4

Use `adw_expander_row_add_suffix()` to add a suffix.

#### Parameters

`widget`

  Type: `GtkWidget`

  A widget.

  The data is owned by the caller of the method.